name: Dynamic Entity Reference
type: module
description: 'Provides an entity reference field that can reference multiple entity types.'
package: Field types
core_version_requirement: ^8.7.7 || ^9
dependencies:
  - drupal:field
test_dependencies:
  - drupal:field_ui
  - drupal:language
  - drupal:locale
  - drupal:node
  - drupal:taxonomy
  - diff:diff

# Information added by Drupal.org packaging script on 2020-05-19
version: '8.x-1.10'
project: 'dynamic_entity_reference'
datestamp: 1589932018
